function T = werr2t(b, F, N, sig);

%  The function T = werr2t(b,F,N,sig) computes the 
%  estimate for the truncation error T in the Weeks method.

M   = 2*N;
a   = wcoef(F,M,sig,b);
sa2 = sum(abs(a(3*N+1:4*N)));
T   = log(sa2);

